.facebook{ 
    background-color: #fff;
    border-bottom: 1px solid #fff;
    color: #4267b2;
    padding: 8px;
    min-width: 60px;
    text-align: center;
    transition: all 0.5s ease;
}
.facebook:hover{
    background-color: #4267b2;
    border-bottom: 1px solid #29487d;
    color: #fff;
    padding: 8px;
    min-width: 60px;
    text-align: center;
}
.twitter{    
    background-color: #fff;
    border-bottom: 1px solid #fff;
    color: #32cdfd;
    padding: 8px;
    min-width: 60px;
    text-align: center;
    transition: all 0.5s ease;
}
.twitter:hover{    
    background-color: #32cdfd;
    border-bottom: 1px solid #35bee8;
    color: #fff;
    padding: 8px;
    min-width: 60px;
    text-align: center;
}
.instagram{ 
    background-color: #fff;
    border-bottom: 1px solid #fff;
    color: #b78c4a;
    padding: 8px;
    min-width: 60px;
    text-align: center;
    transition: all 0.5s ease;
}
.instagram:hover{ 
    background-color: #b78c4a;
    border-bottom: 1px solid #927242;
    color: #fff;
    padding: 8px;
    min-width: 60px;
    text-align: center;
}
.youtube{ 
    background-color: #fff;
    border-bottom: 1px solid #fff;
    color: #bf0a0e;
    padding: 8px;
    min-width: 60px;
    text-align: center;
    transition: all 0.5s ease;
}
.youtube:hover{ 
    background-color: #bf0a0e;
    border-bottom: 1px solid #7d1012;
    color: #fff;
    padding: 8px;
    min-width: 60px;
    text-align: center;
}


/* list */
.namerede {
    display: none;
}

.followsocial {
    text-align: right;
}

.followsocial ul {
    margin-bottom: 0;
}


.followsocial ul li a{
    font-size: 24px;
}




/* Desktop grande */
@media (min-width: 1200px) {    

    .followsocial {
        text-align: right;
    }

    .followsocial ul {
        margin-bottom: 0;
    }

    .followsocial ul li {
        display: inline;
    }

    .followsocial ul li a{
        font-size: 24px;
    }


}


/* Tablet em portrait a landscape e desktop */
@media (min-width: 768px) and (max-width: 1199px) { 
    .followsocial ul li {
        display: inline;
        padding-right: 0px;
    }

    .followsocial ul li:last-child {
        display: inline;
        padding-right: 0px;
    }

}

/* Telefone em landscape a tablet em portrait */
@media (max-width: 767px) {     
    .followsocial {
        text-align: center;
    }

}

/* Telefones em landscape e abaixo */
@media (max-width: 480px) {    
    .no-mobile{
        display: none;
    }
}